<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="stylesheet" type="text/css" media="screen" href="./index.css" />

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous" />

    <title>Bootstrap Components</title>
  </head>
  <body>
    <!-- Navbar: https://getbootstrap.com/docs/4.6/components/navbar/  -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <a class="navbar-brand" href="#">My Portfolio</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="./index.html">Home<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./project.html">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    
        <div
        class="container-fluid bg-dark text-light min-vh-100 text-center p-5" id="contbg"
      >
        <h3>Contact Me</h3>
        <div class="card bg-light text-dark row pb-3 col-12 offset-md-2 col-md-8 offset-lg-4 col-xl-4 p-3">
   
        <form id="contactform">
          <div class="form-group">
            <label for="fname">Name:</label>
            <input
              class="form-control"
              type="text"
              id="name"
              name="name"
              placeholder="Your Name"
            />
          </div>
   
          <div class="form-group">
            <label for="emailaddress">Email address:</label>
            <input
              class="form-control"
              type="text"
              id="eadd"
              name="eadd"
              placeholder="name@example.com"
            />
          </div>
   
          <div class="form-group">
            <label for="contnumber">Contact Number</label>
            <input
              class="form-control"
              type="text"
              id="cnumber"
              name="cnumber"
              placeholder="+639 000 00"
            />
          </div>
   
          
          <div class="form-group">
            <label for="message">Message Box</label>
            <textarea
              class="form-control"
              id="msg"
              name="msg"
              value="write something"
            ></textarea>
          </div>
       
   
          <!-- Button trigger modal -->
   <button type="button" class="btn btn-success" data-toggle="modal" data-target="#staticBackdrop">
       Submit
     </button>
     
     <!-- Modal -->
     <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
       <div class="modal-dialog">
         <div class="modal-content">
           <div class="modal-header">
             <h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you!</h5>
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
             </button>
           </div>
           <div class="modal-body">
             Message Received
           </div>
           <div class="modal-footer">
             <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
             <button type="button" class="btn btn-primary">Understood</button>
           </div>
         </div>
       </div>
       </div>
      </div>

      <div class="row mt-2" id="stack">
        <div class=" col-sm-4 offset-md-2 col-md-8 col-lg-12 m-2">
          
            <!-- Social Media -->
          <h5 id="titlebot">Here are my social media accounts:</h5>
          <a href="https://www.facebook.com/joem.aquino/"button type="button" class="btn btn-outline-primary target="_blank" id="txt">Facebook</button></a>
          <a href="https://www.instagram.com/eem_en_em/"button type="button" class="btn btn-outline-warning target="_blank" id="txt">Instagram</button></a>
          <a href="https://twitter.com/AquinoJoem"button type="button" class="btn btn-outline-info" target="_blank" id="txt">Twitter</button></a>
         
        </div>
      </div>
      </div>
       <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"></script>

</body>
</html>